Voting & police frontend - Bug #6664

Post comment > profile pic wrong showing wo is going to comment on post. User who is sending

comment whose picture should shown

06/06/2023 07:15 PM - priyanka Sharma

Status: Closed Start date: 06/06/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/07/2023 12:57 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/07/2023 07:46 PM - priyanka Sharma

- Status changed from Resolved to Closed
